 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1085px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 516px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 422px;
  height: 422px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 516px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  min-height: 455px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 516px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-1 .u-group-2 {
  min-height: 440px;
  background-image: none;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 516px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-group-3 {
  min-height: 440px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 20px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 27.86% 50%;
    min-height: 425px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 425px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 25px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 425px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 25px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -50px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 0;
  }

  .u-section-1 .u-group-3 {
    margin-top: 0;
  }
} .u-section-2 {
  background-image: url("images/e6abb97df6df9573900829cf63937e1ddf07c1e7f4e2ac7630f8ead561884a38876d5de901db5e46d6eb78d6fdbad84d4168667b5873cb0e778e17_1280.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 1076px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 893px;
  margin: 50px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 976px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(#ccd3db, #adcce9);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 50px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 39px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(#ccd3db, #adcce9);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 50px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 39px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(#ccd3db, #adcce9);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(17, 17, 17) !important;
  margin: 50px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 39px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(#ccd3db, #adcce9);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 50px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 43px auto 0;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 2186px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1981px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2791px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2834px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 367px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 26px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 236px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 17px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 267px;
}

.u-section-3 .u-container-layout-2 {
  padding: 27px 60px;
}

.u-section-3 .u-text-3 {
  margin: 3px auto 0;
}

.u-section-3 .u-icon-2 {
  width: 95px;
  height: 95px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 8px auto 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 15px 18px -3px auto;
}

.u-section-3 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 276px;
  min-width: 168px;
  margin: 0 auto 18px;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: auto;
    margin-left: 26px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 8px;
    margin-bottom: 49px;
  }
}